Google Chrome Invalid FTP Server Response Remote Denial of Service Vulnerability

Bugtraq ID: 39183
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Apr 02 2010 12:00AM
Updated: Apr 02 2010 12:00AM
Credit: Tobias Klein
Vulnerable: Google Chrome 4.1.249 .1042
Not Vulnerable: Google Chrome 4.1.249 .1045


 

Privacy Statement
Copyright 2010, SecurityFocus